@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

ul, ol {
  list-style: none;
}

body {
  font-family: 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  background-color: #241433;
}

img {
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}

img[src$=".svg"] {
  width: 100%;
  height: auto;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.inner {
  margin: 0 auto;
}

.Footer {
  position: relative;
}

.Footer__inner2 {
  background: #4D4059;
}

.Footer__copy {
  color: #fff;
  text-align: center;
  line-height: 0.7;
  letter-spacing: 0.05em;
  font-weight: normal;
}

.Header {
  position: relative;
  height: auto;
  z-index: 10;
}

.Header__bg {
  z-index: 1;
}

.Header__logo {
  z-index: 1000;
}

.Header__logo img {
  width: 100%;
}

.Header__txt {
  color: #fff;
  font-weight: 700;
}

.Header__nav_list {
  color: #fff;
  margin-left: auto;
  z-index: 10;
}

.Header__nav_list li {
  letter-spacing: 0.05em;
  font-weight: bold;
}

.Header__nav_list a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  position: relative;
  display: inline-block;
  opacity: 0.6;
}

.Header__title {
  position: absolute;
  color: #fff;
  z-index: 10;
  -webkit-transform: rotate(10deg);
          transform: rotate(10deg);
}

.About__inner {
  background-repeat: no-repeat;
  background-image: url(/liver-branding-room/asset/image/bg_about.png);
}

.About__inner h3 {
  color: #fff;
  font-weight: bold;
}

.About__text p {
  line-height: 2;
  color: #fff;
  font-weight: normal;
}

.Company__title img {
  display: block;
}

.Company__contents {
  border-bottom: 1px solid #EEEEEE;
}

.Company__contents table {
  width: 100%;
}

.Company__contents tr {
  line-height: 1.5;
}

.Company__contents tr:not(:last-child) {
  border-bottom: 1px solid #EEEEEE;
}

.Company__contents th {
  text-align: left;
  color: #fff;
  font-weight: bold;
  white-space: nowrap;
}

.Company__contents td {
  color: #fff;
  font-weight: normal;
}

.Company__contents td a {
  color: #fff;
  text-decoration: none;
}

.Contact {
  background: #D6F23B;
}

.Contact__title p {
  text-align: center;
  font-weight: bold;
}

.Contact__inner {
  margin: 0 auto;
}

.Contact__button {
  position: relative;
  margin: 0 auto;
  display: block;
  overflow: hidden;
}

.Contact__button img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  display: block;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}

.Line_button.-sp.-fadeIn {
  visibility: visible;
  opacity: 1;
}

.Line_button.-sp.-changePosition {
  position: absolute;
  bottom: 0;
}

.Loading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #241433;
  z-index: 20;
}

.Loading__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.Loading__txt {
  letter-spacing: 0.03em;
  text-align: center;
  color: #fff;
  font-weight: 400;
}

.Loading__bar {
  background: rgba(250, 21, 107, 0.2);
  height: 3px;
  position: relative;
  border-radius: 9999px;
}

.Loading__bar::before {
  content: '';
  -webkit-animation: loading 2s 1 forwards ease-out;
          animation: loading 2s 1 forwards ease-out;
  background: #FA156B;
  height: 3px;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 9999px;
}

@-webkit-keyframes loading {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@keyframes loading {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

.Mainvisual {
  position: relative;
  overflow: hidden;
}

.Mainvisual img {
  width: 100%;
}

.Mainvisual__band01 {
  position: absolute;
  background: -webkit-gradient(linear, left top, right top, from(#e00dfc), color-stop(98%, #8000ff));
  background: linear-gradient(to right, #e00dfc 0%, #8000ff 98%);
  z-index: 2;
  width: 110%;
  left: -2%;
}

.Mainvisual__band01 p {
  position: absolute;
}

.Mainvisual__band01 p img {
  width: auto;
  height: 100%;
}

.Mainvisual__band02 {
  position: absolute;
  background: -webkit-gradient(linear, left top, right top, from(#fa156b), to(#e200eb));
  background: linear-gradient(to right, #fa156b 0%, #e200eb 100%);
  z-index: 1;
  width: 110%;
  left: -5%;
}

.Mainvisual__band02 p {
  position: absolute;
}

.Mainvisual__band02 p img {
  width: auto;
  height: 100%;
}

.Mainvisual__intro {
  position: absolute;
  z-index: 5;
}

.Mainvisual__intro__text {
  color: #fff;
}

.Mainvisual__intro__text img {
  width: auto;
  height: 100%;
}

.Mainvisual__intro__btn {
  display: inline-block;
  background-color: #D6F23B;
  text-decoration: none;
  z-index: 1;
}

.Mainvisual__intro__btn span {
  display: inline-block;
  -webkit-transform: skewX(15deg);
          transform: skewX(15deg);
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #FA156B;
}

.Mainvisual__bg {
  width: 100%;
  pointer-events: none;
}

.Mainvisual__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  pointer-events: none;
}

.Mainvisual__text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 4;
  color: #fff;
}

.Mainvisual__text h3 {
  font-weight: 700;
}

.Mainvisual__text p {
  font-weight: 400;
}

.Mainvisual__text_inner {
  position: relative;
}

.Mainvisual__text__img {
  position: absolute;
  bottom: 0;
}

.Mainvisual__band01 {
  -webkit-transition: -webkit-transform 0.5s ease-in;
  transition: -webkit-transform 0.5s ease-in;
  transition: transform 0.5s ease-in;
  transition: transform 0.5s ease-in, -webkit-transform 0.5s ease-in;
}

.Mainvisual__band01 p {
  opacity: 0;
  -webkit-transition: opacity 0.5s 0.5s ease-in;
  transition: opacity 0.5s 0.5s ease-in;
}

.Mainvisual__band02 {
  -webkit-transition: -webkit-transform 0.5s 1s ease-in;
  transition: -webkit-transform 0.5s 1s ease-in;
  transition: transform 0.5s 1s ease-in;
  transition: transform 0.5s 1s ease-in, -webkit-transform 0.5s 1s ease-in;
}

.Mainvisual__band02 p {
  opacity: 0;
  -webkit-transition: opacity 0.5s 1.5s ease-in;
  transition: opacity 0.5s 1.5s ease-in;
}

.Mainvisual__intro__text {
  opacity: 0;
  -webkit-transition: opacity 0.3s 1.8s ease-in;
  transition: opacity 0.3s 1.8s ease-in;
}

.Mainvisual__intro__btn {
  opacity: 0;
}

.Mainvisual__bg {
  opacity: 0;
  -webkit-transition: opacity 0.5s 2.4s ease-in;
  transition: opacity 0.5s 2.4s ease-in;
}

.Mainvisual__img, .Mainvisual__text {
  opacity: 0;
  -webkit-transition: opacity 0.5s 2.7s ease-in;
  transition: opacity 0.5s 2.7s ease-in;
}

.Mainvisual.is-start .Mainvisual__band01 p {
  opacity: 1;
}

.Mainvisual.is-start .Mainvisual__band02 p {
  opacity: 1;
}

.Mainvisual.is-start .Mainvisual__intro__text, .Mainvisual.is-start .Mainvisual__intro__btn {
  opacity: 1;
}

.Mainvisual.is-start .Mainvisual__bg, .Mainvisual.is-start .Mainvisual__img, .Mainvisual.is-start .Mainvisual__text {
  opacity: 1;
}

.ModalOverlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  z-index: 10;
}

.Modal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 528px;
  background: linear-gradient(-17.5deg, #fa156b, #f5ecec);
  z-index: 11;
}

.Modal__inner {
  position: relative;
  padding-top: 80px;
  padding-bottom: 40px;
  text-align: center;
}

.Modal__image {
  text-align: center;
}

.Modal__image img {
  width: 208px;
}

.Modal__text {
  margin-top: 30px;
  color: #fff;
  line-height: 1.8;
  font-size: 18px;
  font-weight: bold;
}

.Modal__closeButton {
  position: absolute;
  top: 16px;
  right: 20px;
}

.ModalCloseButton {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
}

.ModalCloseButton::before, .ModalCloseButton::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 4px;
  height: 30px;
  background: #fa156b;
}

.ModalCloseButton::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

.ModalCloseButton::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.ModalOpen {
  overflow: hidden;
}

.Partner__inner h3 {
  color: #fff;
  font-weight: bold;
}

.Partner__text {
  color: #fff;
  font-weight: normal;
}

.Partner__mainapp_ico img {
  width: 100%;
}

.Partner__mainapp_qr p span::before, .Partner__mainapp_qr p span::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 26px;
  height: 1px;
  background-color: #ffffff;
}

.Partner__mainapp_qr p span::before {
  left: -1.5em;
  -webkit-transform: translateY(-50%) rotate(65deg);
          transform: translateY(-50%) rotate(65deg);
}

.Partner__mainapp_qr p span::after {
  right: -1.5em;
  -webkit-transform: translateY(-50%) rotate(-65deg);
          transform: translateY(-50%) rotate(-65deg);
}

.Partner__mainapp_detail .Partner__mainapp_detail_hdg {
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 0.04em;
}

.Partner__mainapp_detail a {
  position: relative;
  display: inline-block;
  color: rgba(255, 255, 255, 0.6);
  letter-spacing: 0.04em;
  text-decoration: none;
  white-space: nowrap;
}

.Partner__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Partner__contents_logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
}

.accordion__head {
  color: #fff;
  font-weight: bold;
  line-height: 2;
  position: relative;
}

.accordion__icon {
  background: transparent url(/liver-branding-room/asset/image/qa_icon_open.png) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.accordion__body {
  display: none;
}

.accordion__body_in {
  position: relative;
  color: #fff;
  line-height: 2;
  font-weight: normal;
}

.js-Scene {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}

.js-Scene.-fadeIn {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.bgpink {
  display: inline;
  position: relative;
  background-image: -webkit-gradient(linear, left top, right top, from(#fa156b), to(#fa156b));
  background-image: linear-gradient(90deg, #fa156b, #fa156b);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0 100%;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-delay: .8s;
          transition-delay: .8s;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
}

.js-Scene.-fadeIn .bgpink {
  background-size: 100% 100%;
}

.bgpink.-delay01 {
  -webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}

.Support__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.Support__item img {
  width: 100%;
}

.Support__contents {
  overflow: hidden;
  position: relative;
}

.Support__contents.open::after {
  background: none;
}

.Support__button {
  display: block;
  background: transparent;
  border: none;
  cursor: pointer;
}

.Support__button img {
  width: 100%;
}

.Support__button:hover {
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-name: anim_v;
          animation-name: anim_v;
}

@-webkit-keyframes anim_v {
  0% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0, 30px);
            transform: translate(0, 30px);
  }
}

@keyframes anim_v {
  0% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0, 30px);
            transform: translate(0, 30px);
  }
}

@media (min-width: 768px) {
  .is-sp {
    display: none;
  }
  .inner {
    max-width: 1080px;
  }
  .section__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .bg__01 {
    background-image: url(/liver-branding-room/asset/image/bg_01_pc.png?v=2206);
    background-repeat: no-repeat;
    background-position: top center;
  }
  .Footer__pagetop {
    display: none !important;
  }
  .Footer__inner2 {
    padding: 60px 0;
  }
  .Footer__copy {
    font-size: 12px;
  }
  .Header__bg {
    top: 0px;
    left: 50px;
  }
  .Header__inner {
    padding: 14px 50px 0 30px;
  }
  .Header__contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .Header__logo {
    width: 252px;
  }
  .Header__txt {
    font-size: 12px;
    margin-top: 5px;
    margin: 5px 10px 0;
  }
  .Header__nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .Header__nav_list li {
    font-size: 13px;
  }
  .Header__nav_list li:not(:first-child) {
    margin-left: 30px;
  }
  .Header__nav_list a:hover {
    opacity: 1;
  }
  .Header__nav_list a:hover:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    display: inline-block;
    width: 16px;
    height: 2px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #fff;
  }
  .Header__title {
    font-size: 30px;
    right: 10px;
    top: 150px;
  }
  #G__nav {
    margin-right: 0;
    margin-left: auto;
  }
  .About__inner {
    padding: 141px 20px 75px;
    background-position: right 18% bottom 80px;
    background-size: 13.8% auto;
  }
  .About__inner h3 {
    line-height: 1.7;
    margin-top: 50px;
    font-size: 30px;
  }
  .About__title {
    width: 243px;
  }
  .About__text {
    margin-top: 30px;
  }
  .About__text p {
    font-size: 16px;
    width: 66%;
  }
  .About__text p + p {
    margin-top: 20px;
  }
  .About__text + h3 {
    margin-top: 40px;
  }
  .Company {
    background-image: url(/liver-branding-room/asset/image/bg_05_pc.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .Company__inner {
    padding: 150px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .Company__title {
    font-size: 336px;
  }
  .Company__contents {
    margin-top: -12px;
    margin-left: 96px;
    width: 60%;
  }
  .Company__contents tr {
    font-size: 15px;
  }
  .Company__contents th {
    padding: 28px 27px;
    width: 26%;
    font-size: 15px;
  }
  .Company__contents td {
    padding: 28px 0;
  }
  .Company__contents td a:hover {
    text-decoration: underline;
  }
  .Contact__title {
    width: 317px;
  }
  .Contact__title p {
    margin-top: 30px;
    font-size: 24px;
  }
  .Contact__inner {
    padding: 103px 0 104px;
    max-width: 807px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .Contact__button {
    width: 399px;
    height: 88px;
    cursor: pointer;
    margin-left: 93px;
  }
  .Contact__button img:nth-of-type(2) {
    width: 399px;
    height: 90px;
  }
  .Contact__button img:hover:nth-of-type(2) {
    opacity: 0;
  }
  .Contact__button_hover {
    opacity: 0;
  }
  .Flow {
    background-image: url(/liver-branding-room/asset/image/bg_04_pc.png);
    background-repeat: no-repeat;
    background-position: center;
  }
  .Flow__inner {
    padding: 75px 20px 150px;
  }
  .Flow__title {
    width: 197px;
  }
  .Flow__contents {
    margin-top: 50px;
    width: 100%;
  }
  .Flow__contents img {
    width: 100%;
  }
  .Line_button.-sp {
    display: none;
  }
  .Line_button.-pc {
    z-index: 10;
    display: inline-block;
    position: fixed !important;
    top: 59%;
    right: 3%;
    text-align: center;
  }
  .Line_button.-pc {
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.3s 3s ease-in;
    transition: opacity 0.3s 3s ease-in;
  }
  .Line_button.-pc.is-start {
    opacity: 1;
    pointer-events: auto;
  }
  .Loading__inner {
    width: 250px;
  }
  .Loading__txt {
    font-size: 20px;
  }
  .Loading__bar {
    margin-top: 20px;
  }
  .Mainvisual {
    margin-top: -70px;
  }
  .Mainvisual__band01 {
    top: -8.05271vw;
    height: 21.96193vw;
  }
  .Mainvisual__band01 p {
    right: 18.81406vw;
    bottom: 0.95168vw;
    height: 9.80966vw;
    -webkit-transform: skew(0, -5.3deg);
            transform: skew(0, -5.3deg);
  }
  .Mainvisual__band02 {
    top: 8.05271vw;
    height: 10.98097vw;
  }
  .Mainvisual__band02 p {
    left: 15.51977vw;
    bottom: -0.43924vw;
    height: 11.347vw;
    -webkit-transform: skew(-10deg, 10deg);
            transform: skew(-10deg, 10deg);
  }
  .Mainvisual__intro {
    top: 27.81845vw;
    left: 15.37335vw;
  }
  .Mainvisual__intro__text {
    height: 4.75842vw;
  }
  .Mainvisual__intro__btn {
    border: 2px solid #FA156B;
    padding: 1.31772vw 3.29429vw 0.95168vw 3.66032vw;
    margin-top: 2.19619vw;
    margin-left: 0.73206vw;
    -webkit-box-shadow: 0.29283vw 0.29283vw #FA156B;
            box-shadow: 0.29283vw 0.29283vw #FA156B;
    -webkit-transform: skewX(-15deg);
            transform: skewX(-15deg);
  }
  .Mainvisual__intro__btn.-pc {
    display: inline-block;
  }
  .Mainvisual__intro__btn.-sp {
    display: none;
  }
  .Mainvisual__intro__btn span {
    font-size: 1.90337vw;
  }
  .Mainvisual__text {
    background-image: url(/liver-branding-room/asset/image/mv_text_bg_pc.png);
    background-size: cover;
  }
  .Mainvisual__text h3 {
    font-size: 1.46413vw;
  }
  .Mainvisual__text p {
    font-size: 1.31772vw;
    margin-top: 1.68375vw;
  }
  .Mainvisual__text_inner {
    width: 71.74231vw;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 3.22108vw 0 3.07467vw 15.37335vw;
  }
  .Mainvisual__text__img {
    left: 2.92826vw;
    width: 11.56662vw;
  }
  .Mainvisual__band01 {
    -webkit-transform: skew(0, 5.3deg) translateX(-120vw);
            transform: skew(0, 5.3deg) translateX(-120vw);
  }
  .Mainvisual__band02 {
    -webkit-transform: skew(10deg, -10deg) translateX(110vw);
            transform: skew(10deg, -10deg) translateX(110vw);
  }
  .Mainvisual__intro__btn {
    -webkit-transition: opacity 0.3s 2.1s ease-in, background 0.3s ease-in-out, border 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
    transition: opacity 0.3s 2.1s ease-in, background 0.3s ease-in-out, border 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
    transition: opacity 0.3s 2.1s ease-in, background 0.3s ease-in-out, border 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    transition: opacity 0.3s 2.1s ease-in, background 0.3s ease-in-out, border 0.3s ease-in-out, box-shadow 0.3s ease-in-out, -webkit-box-shadow 0.3s ease-in-out;
  }
  .Mainvisual__intro__btn:hover {
    background-color: #FA156B;
    border: 2px solid #FA156B;
    -webkit-box-shadow: 4px 4px #D6F23B;
            box-shadow: 4px 4px #D6F23B;
  }
  .Mainvisual__intro__btn:hover span {
    color: #D6F23B;
  }
  .Mainvisual.is-start .Mainvisual__band01 {
    -webkit-transform: skew(0, 5.3deg) translateX(0);
            transform: skew(0, 5.3deg) translateX(0);
  }
  .Mainvisual.is-start .Mainvisual__band02 {
    -webkit-transform: skew(10deg, -10deg) translateX(0);
            transform: skew(10deg, -10deg) translateX(0);
  }
  .Partner__inner {
    padding: 69px 20px 75px;
  }
  .Partner__inner h3 {
    font-size: 18px;
    margin-top: 56px;
  }
  .Partner__title {
    width: 319px;
  }
  .Partner__text {
    line-height: 1.75;
    margin-top: 40px;
    width: 66%;
  }
  .Partner__mainapp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    max-width: 792px;
    margin: 50px 0 70px;
  }
  .Partner__mainapp_ico {
    width: 195px;
  }
  .Partner__mainapp_qr {
    width: 220px;
    text-align: center;
  }
  .Partner__mainapp_qr p {
    color: #ffffff;
    font-weight: bold;
  }
  .Partner__mainapp_qr p span {
    display: inline-block;
    position: relative;
    line-height: 1.5;
  }
  .Partner__mainapp_qr a {
    position: relative;
    display: inline-block;
    color: rgba(255, 255, 255, 0.6);
    letter-spacing: 0.04em;
    text-decoration: none;
    font-size: 12px;
    margin-top: 20px;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    white-space: nowrap;
  }
  .Partner__mainapp_qr a::before {
    content: "";
    position: absolute;
    bottom: -0.3em;
    left: 0;
    width: 0%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.6);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  .Partner__mainapp_qr a:hover {
    color: #ffffff;
  }
  .Partner__mainapp_qr a:hover::before {
    width: 100%;
    background-color: #ffffff;
  }
  .Partner__mainapp_qr img {
    width: 156px;
    margin-top: 16px;
  }
  .Partner__mainapp_detail {
    width: 300px;
    padding-top: 90px;
  }
  .Partner__mainapp_detail .Partner__mainapp_detail_hdg {
    font-size: 14px;
  }
  .Partner__mainapp_detail a {
    font-size: 12px;
    margin-top: 12px;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  .Partner__mainapp_detail a::before {
    content: "";
    position: absolute;
    bottom: -0.3em;
    left: 0;
    width: 0%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.6);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  .Partner__mainapp_detail a:hover {
    color: #ffffff;
  }
  .Partner__mainapp_detail a:hover::before {
    width: 100%;
    background-color: #ffffff;
  }
  .Partner__mainapp_detail a + .Partner__mainapp_detail_hdg {
    margin-top: 28px;
  }
  .Partner__mainapp_btn {
    display: none;
  }
  .Partner__contents {
    margin-top: 48px;
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .Partner__contents_live {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .Partner__contents_live img {
    width: 195px;
  }
  .Partner__contents_live img:nth-child(2) {
    margin-left: 35px;
  }
  .Partner__contents_logo {
    margin-left: 32px;
  }
  .Partner__contents_logo img {
    max-width: 130px;
  }
  .Partner__contents_logo img:not(:first-child) {
    margin-left: 35px;
  }
  .Qa {
    background-image: url(/liver-branding-room/asset/image/bg_03_pc.png);
    background-repeat: no-repeat;
    background-position: top center;
  }
  .Qa__inner {
    padding: 40px 20px 75px;
  }
  .Qa__title {
    width: 145px;
  }
  .Qa__items {
    margin-top: 50px;
  }
  .Qa__item {
    border-top: 2px solid #E200EB;
  }
  .Qa__item:last-child {
    border-bottom: 2px solid #E200EB;
  }
  .accordion__head {
    cursor: pointer;
    font-size: 18px;
    padding: 30px;
  }
  .accordion__head::before {
    position: absolute;
    content: '';
    display: inline-block;
    background-image: url(/liver-branding-room/asset/image/qa_icon_q.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 34px;
    top: 30px;
    left: -2px;
  }
  .accordion__head:hover {
    opacity: 0.4;
  }
  .accordion__icon {
    width: 12px;
    height: 12px;
    right: 10px;
  }
  .accordion__icon.is__open {
    background-image: url(/liver-branding-room/asset/image/qa_icon_close.png);
  }
  .accordion__body_in {
    font-size: 15px;
    padding: 14px 30px 18px;
    margin-top: -20px;
  }
  .accordion__body_in::before {
    position: absolute;
    content: '';
    display: inline-block;
    background-image: url(/liver-branding-room/asset/image/qa_icon_a.png);
    background-repeat: no-repeat;
    width: 13px;
    height: 24px;
    left: 5px;
    font-weight: 700;
    top: 17px;
    background-size: contain;
    vertical-align: middle;
  }
  .bgpink.-sp {
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), to(transparent));
    background-image: linear-gradient(90deg, transparent, transparent);
  }
  .Support {
    background-image: url(/liver-branding-room/asset/image/bg_02_pc.png);
    background-repeat: no-repeat;
    background-position: top center;
  }
  .Support__inner {
    padding: 70px 20px;
  }
  .Support__title {
    width: 330px;
  }
  .Support__items {
    margin-top: 25px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .Support__item {
    margin-top: 24px;
    width: calc(33.33333333% - 24px * 2 / 3);
  }
  .Support__contents {
    margin-top: 25px;
    height: 600px;
  }
  .Support__contents::after {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(#20122e), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(0deg, #20122e 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 1;
    height: 120px;
    width: 100%;
  }
  .Support__button img {
    padding: 0 40px 40px;
    margin-left: -40px;
  }
  .Support__button_more {
    margin: 60px auto 0;
    width: 160px;
  }
  .Support__button_close {
    margin: 40px auto 0;
    width: 187px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1060px) {
  .Header__txt {
    font-size: 0.9434vw;
  }
}

@media (max-width: 767px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block !important;
  }
  .bg__01 {
    background-image: url(/liver-branding-room/asset/image/bg_01_sp.png?v=2211);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
  }
  .hidden {
    overflow: hidden;
    position: fixed;
  }
  .Footer {
    margin-top: 7.46667vw;
  }
  .Footer__pagetop {
    position: absolute;
    display: block;
    bottom: 18.66667vw;
    right: 5.33333vw;
    width: 13.33333vw;
    height: 13.33333vw;
  }
  .Footer__pagetop img {
    width: 100%;
  }
  .Footer__inner {
    padding-top: 7.2vw;
  }
  .Footer__inner2 {
    padding: 10.66667vw 5.33333vw;
  }
  .Footer__copy {
    font-size: 2.66667vw;
  }
  .Header__inner {
    padding: 2.66667vw 3.2vw 0;
  }
  .Header__logo {
    width: 50.66667vw !important;
  }
  .Header__txt {
    font-size: 2.66667vw;
    margin-top: 1.33333vw;
  }
  .Header__nav_list li {
    font-size: 4.8vw !important;
  }
  #G__nav {
    position: fixed;
    z-index: 999;
    top: -120%;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url(/liver-branding-room/asset/image/screen_bg.png);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
  #G__nav.panelactive {
    top: 0;
  }
  #G__nav.panelactive #G__nav_list {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  #G__nav ul {
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  #G__nav li {
    list-style: none;
    text-align: center;
  }
  #G__nav li:not(:first-child) {
    margin-top: 10.66667vw;
  }
  #G__nav li a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
  }
  .Openbtn {
    position: absolute;
    top: 4vw;
    right: 4.8vw;
    z-index: 9999;
    cursor: pointer;
    width: 40px;
    height: 40px;
  }
  .Openbtn span {
    display: inline-block;
    -webkit-transition: all .4s;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 3px;
    background-color: #fff;
    width: 70%;
  }
  .Openbtn span:nth-of-type(1) {
    top: 12px;
  }
  .Openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .Openbtn span:nth-of-type(3) {
    top: 34px;
  }
  .Openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    -webkit-transform: translateY(6px) rotate(-45deg);
            transform: translateY(6px) rotate(-45deg);
    width: 60%;
  }
  .Openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .Openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    -webkit-transform: translateY(-6px) rotate(45deg);
            transform: translateY(-6px) rotate(45deg);
    width: 60%;
  }
  .About__inner {
    padding: 26.66667vw 5.33333vw 16vw;
    background-position: right 5.33333vw bottom 28vw;
    background-size: 23.2vw auto;
  }
  .About__inner h3 {
    line-height: 1.5;
    margin-top: 15.46667vw;
    font-size: 8vw;
  }
  .About__title {
    width: 46.13333vw;
  }
  .About__text {
    margin-top: 6.66667vw;
  }
  .About__text:nth-of-type(2) {
    padding-right: 26.4vw;
  }
  .About__text p {
    font-size: 3.73333vw;
  }
  .About__text p + p {
    margin-top: 5.86667vw;
  }
  .About__text + h3 {
    margin-top: 8vw;
  }
  .Company {
    background-image: url(/liver-branding-room/asset/image/bg_05_sp.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
  }
  .Company__inner {
    padding: 40vw 5.33333vw 0;
  }
  .Company__title {
    width: 64vw;
  }
  .Company__contents {
    margin-top: 15.73333vw;
  }
  .Company__contents tr {
    font-size: 3.73333vw;
  }
  .Company__contents th {
    padding: 6.93333vw 5.33333vw;
  }
  .Company__contents td {
    padding: 6.93333vw 0;
  }
  .Company__contents td a {
    text-decoration: underline;
  }
  .Contact__title {
    margin: 0 auto;
    width: 60.4vw;
  }
  .Contact__title p {
    margin-top: 5.6vw;
    font-size: 4.26667vw;
  }
  .Contact__inner {
    padding: 20.8vw 12.53333vw 21.33333vw;
    display: block;
  }
  .Contact__button {
    text-align: center;
    width: 100% !important;
    height: 20vw !important;
    margin-top: 10.66667vw;
    margin-left: 0 !important;
  }
  .Contact__button img {
    opacity: 1 !important;
  }
  .Contact__button img:nth-of-type(1) {
    display: none;
  }
  .Contact__button img:nth-of-type(2) {
    width: 100% !important;
    height: 20vw !important;
  }
  .Flow {
    background-image: url(/liver-branding-room/asset/image/bg_04_sp.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
  }
  .Flow__inner {
    padding: 16vw 5.33333vw 32vw;
  }
  .Flow__title {
    width: 37.6vw;
  }
  .Flow__contents {
    margin-top: 14.93333vw;
  }
  .Flow__contents img {
    width: 100% !important;
  }
  .LineButtonContainer {
    position: relative;
    padding-top: 68.8vw;
    background-image: url(/liver-branding-room/asset/image/bg_06_sp.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
  }
  .Line_button.-sp {
    visibility: hidden;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
    position: fixed;
    bottom: 7.46667vw;
    z-index: 10;
    width: 100%;
    padding-left: 5.33333vw;
    padding-right: 5.33333vw;
    opacity: 0;
    -webkit-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: .5s;
            transition-duration: .5s;
  }
  .Line_button.-sp img {
    width: 100%;
  }
  .Line_button.-pc {
    display: none;
  }
  .Loading__inner {
    width: 66.66667vw;
  }
  .Loading__txt {
    font-size: 5.33333vw;
  }
  .Loading__bar {
    margin-top: 5.33333vw;
  }
  .Mainvisual {
    margin-left: -0.8vw;
    margin-top: -18vw;
    height: 231.46667vw;
  }
  .Mainvisual__band01 {
    top: -16.53333vw;
    height: 53.33333vw;
  }
  .Mainvisual__band01 p {
    right: 13.86667vw;
    bottom: 1.6vw;
    height: 16vw;
    -webkit-transform: skew(0, -4deg);
            transform: skew(0, -4deg);
  }
  .Mainvisual__band02 {
    top: 36vw;
    height: 29.33333vw;
  }
  .Mainvisual__band02 p {
    left: 11.2vw;
    bottom: 0vw;
    height: 28.26667vw;
    -webkit-transform: skew(-10deg, 13deg);
            transform: skew(-10deg, 13deg);
  }
  .Mainvisual__intro {
    top: 73.33333vw;
    left: -1.33333vw;
  }
  .Mainvisual__intro__text {
    height: 36vw;
  }
  .Mainvisual__intro__btn {
    border: 0.53333vw solid #FA156B;
    padding: 3.46667vw 9.33333vw 3.46667vw 8vw;
    margin-top: -2.66667vw;
    margin-left: 9.33333vw;
    -webkit-box-shadow: 1.06667vw 1.06667vw #FA156B;
            box-shadow: 1.06667vw 1.06667vw #FA156B;
    -webkit-transform: skewX(-11deg);
            transform: skewX(-11deg);
  }
  .Mainvisual__intro__btn.-pc {
    display: none;
  }
  .Mainvisual__intro__btn.-sp {
    display: inline-block;
  }
  .Mainvisual__intro__btn span {
    font-size: 4vw;
  }
  .Mainvisual__bg {
    padding-top: 2.66667vw;
  }
  .Mainvisual__img {
    top: 8vw;
  }
  .Mainvisual__text {
    background-image: url(/liver-branding-room/asset/image/mv_text_bg_sp.png);
    background-size: cover;
  }
  .Mainvisual__text h3 {
    font-size: 4.26667vw;
    line-height: 1.8;
  }
  .Mainvisual__text p {
    font-size: 3.73333vw;
    margin-top: 2.13333vw;
    line-height: 2;
  }
  .Mainvisual__text_inner {
    padding: 7.46667vw 5.33333vw 6.93333vw;
  }
  .Mainvisual__text__img {
    right: 0.53333vw;
    width: 38.93333vw;
  }
  .Mainvisual__band01 {
    -webkit-transform: skew(0, 4deg) translateX(-120vw);
            transform: skew(0, 4deg) translateX(-120vw);
  }
  .Mainvisual__band02 {
    -webkit-transform: skew(10deg, -13deg) translateX(110vw);
            transform: skew(10deg, -13deg) translateX(110vw);
  }
  .Mainvisual__intro__btn {
    -webkit-transition: opacity 0.3s 2.1s ease-in;
    transition: opacity 0.3s 2.1s ease-in;
  }
  .Mainvisual.is-start .Mainvisual__band01 {
    -webkit-transform: skew(0, 4deg) translateX(0);
            transform: skew(0, 4deg) translateX(0);
  }
  .Mainvisual.is-start .Mainvisual__band02 {
    -webkit-transform: skew(10deg, -13deg) translateX(0);
            transform: skew(10deg, -13deg) translateX(0);
  }
  .ModalOverlay {
    display: none !important;
  }
  .Modal {
    display: none !important;
  }
  .Partner__inner {
    padding: 16vw 5.33333vw;
  }
  .Partner__inner h3 {
    font-size: 4.8vw;
    margin-top: 15.46667vw;
  }
  .Partner__title {
    width: 60.8vw;
  }
  .Partner__text {
    line-height: 2;
    font-size: 3.73333vw;
    margin-top: 8vw;
  }
  .Partner__mainapp {
    margin: 13.33333vw 0 21.33333vw;
  }
  .Partner__mainapp_ico {
    width: 40.26667vw;
    margin: 0 auto;
  }
  .Partner__mainapp_qr {
    display: none;
  }
  .Partner__mainapp_detail {
    margin-top: 10.66667vw;
  }
  .Partner__mainapp_detail .Partner__mainapp_detail_hdg {
    font-size: 3.73333vw;
  }
  .Partner__mainapp_detail a {
    font-size: 3.2vw;
    margin-top: 3.2vw;
  }
  .Partner__mainapp_detail a + .Partner__mainapp_detail_hdg {
    margin-top: 8vw;
  }
  .Partner__mainapp_btn {
    position: relative;
    display: block;
    width: 100%;
    border-radius: 9999px;
    background-color: #FA156B;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    padding: 7.73333vw 9.33333vw;
    font-size: 4.8vw;
    letter-spacing: 0.05em;
    margin-top: 6.4vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .Partner__mainapp_btn::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 6.66667vw;
    width: 2.13333vw;
    height: 2.13333vw;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
  }
  .Partner__contents {
    display: block;
  }
  .Partner__contents_live {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .Partner__contents_live img {
    width: 40.26667vw;
    margin-top: 13.33333vw;
  }
  .Partner__contents_logo {
    margin: 10.66667vw auto 0 !important;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .Partner__contents_logo img {
    width: 24vw;
  }
  .Partner__contents_logo img:not(:first-child) {
    margin-left: 0;
  }
  .Qa {
    background-image: url(/liver-branding-room/asset/image/bg_03_sp.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100vw;
  }
  .Qa__inner {
    padding: 16vw 5.33333vw;
  }
  .Qa__title {
    width: 27.46667vw;
  }
  .Qa__items {
    margin-top: 15.2vw;
  }
  .Qa__item {
    border-top: 0.53333vw solid #E200EB;
  }
  .Qa__item:last-child {
    border-bottom: 0.53333vw solid #E200EB;
  }
  .accordion__head {
    font-size: 4vw;
    padding: 8vw;
  }
  .accordion__head::before {
    content: '';
    display: inline-block;
    background-image: url(/liver-branding-room/asset/image/qa_icon_q.png);
    width: 4.53333vw;
    height: 7.73333vw;
    position: absolute;
    top: 7.46667vw;
    left: 0;
    background-size: contain;
    color: #fff;
    vertical-align: middle;
    width: 45px;
    background-repeat: no-repeat;
  }
  .accordion__icon {
    width: 3.2vw;
    height: 1.86667vw;
    right: 0.13333vw;
  }
  .accordion__icon.is__open {
    background-image: url(/liver-branding-room/asset/image/qa_icon_close.png);
  }
  .accordion__body_in {
    font-size: 4vw;
    padding: 5.06667vw 8vw 8vw;
    margin-top: -5.33333vw;
  }
  .accordion__body_in::before {
    position: absolute;
    content: '';
    display: inline-block;
    background-image: url(/liver-branding-room/asset/image/qa_icon_a.png);
    width: 3.46667vw;
    height: 6.4vw;
    left: 0.53333vw;
    background-size: contain;
    color: #fff;
    vertical-align: middle;
    top: 5.33333vw;
    width: 45px;
    font-size: 2vw;
    background-repeat: no-repeat;
  }
  .bgpink.-pc {
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), to(transparent));
    background-image: linear-gradient(90deg, transparent, transparent);
  }
  .Support {
    background-image: url(/liver-branding-room/asset/image/bg_02_sp.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100vw;
  }
  .Support__inner {
    padding: 16vw 5.33333vw;
  }
  .Support__title {
    width: 62.93333vw;
  }
  .Support__items {
    margin-top: 16vw;
  }
  .Support__item {
    width: 100%;
    margin-right: 0;
    margin-top: 2.66667vw;
  }
  .Support__item:nth-child(3n) {
    margin-right: 0;
  }
  .Support__item:first-child {
    margin-top: 0;
  }
  .Support__contents {
    height: 119.73333vw;
  }
  .Support__contents::after {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(#20122e), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(0deg, #20122e 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 1;
    height: 35.73333vw;
    width: 100%;
  }
  .Support__button {
    margin: 14vw auto 0;
    width: 50vw;
  }
  .Support__button:hover {
    -webkit-animation: none;
            animation: none;
  }
  .Support__button_more {
    width: 26.66667vw;
  }
  .Support__button_close {
    width: 30.4vw;
  }
}

@media (max-width: 1060px) {
  .Header__logo {
    width: 21.33333vw;
  }
  .Header__nav_list li {
    font-size: 1.33333vw;
  }
  .Contact__inner {
    padding: 103px 20px 104px;
  }
  .Contact__button {
    width: 39vw;
    height: 9vw;
    margin-left: 8vw;
  }
  .Contact__button img:nth-of-type(2) {
    width: 39vw;
    height: 8.8vw;
  }
  .Contact__button img:hover:nth-of-type(2) {
    opacity: 0;
  }
  .Flow__contents img {
    width: 100%;
  }
  .Partner__contents {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .Partner__contents_logo {
    margin: 50px 35px 0;
  }
  .Support__items {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}
